.category_select .bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"] {
	display:inline-block !important;
}
.refresh-list input[type="button"] {
	width:115px;
}	

.alert-message {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-notice {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
/**New CSS for Join Page**/
.grid .redbox h2{
	background-color:#fd8204;
	margin:0px;
	padding:10px 0 10px 0;
	text-align:center;
	color:#fff;		
	min-height:58px;
}
.redbox {
	padding:0 3px !important;
	min-height:60px;
}
.corporate_membership_sub {
	padding:0 3px !important;
}
/*.grid{
	width: 60%;
	margin:0 auto;
}*/
.grid  h2{
	font-size:18px;	
	color:#fff;
}
.grid h2 a{
	color:#fff;
}
.grid .corporate_membership  
{
	background-color:#13c0d7;
	min-height: 150px;
}
.grid .individual_membership{
	background-color:#953192;
	min-height: 150px;
}
.grid .corporate_membership_sub{
	 min-height: 125px;
}
.grid .full-member h2{
	background-color:#13c0d7;
	margin:0px;
	min-height:74px;
	text-align:center;
	padding:25px 0 10px 0;
}
.grid .affiliate_member h2{
	background-color:#357d8e;
	margin-top: 2px !important;
	margin:0px;
	min-height:74px;
	text-align:center;
	padding:25px 0 10px 0;
}
.grid .individual_membership1 h2{
	background-color:#953192;
	margin:0px;
	min-height:74px;
	text-align:center;
	padding:25px 0 10px 0;
}
.grid .student_member h2{
	background-color:#357d8e;
	margin-top: 2px !important;
	margin:0px;
	min-height:74px;
	text-align:center;
	padding:25px 0 10px 0;
}
.grid .radio_button1{	
	background-color:#fd8204;
	display: table;
	width: 100%;
}
.grid .radio_button1 .radio{
	display: table-cell;	
	vertical-align: middle;
	margin: 0;
}
.grid h2{
	margin: 0;
	padding: 10px 0;
}
.grid input[type=radio]{	
	 border:1px solid #3f3f3f;
	  width:18px;
	  height:18px;
	  position: absolute;
    top: 7px;
    left: 40px;
}
.grid .corporate_membership_sub_gray_new{
	padding:0 3px !important;
}
.grid .radio_button2{
	min-height:74px;
	text-align:center;
	background-color:#a4a4a4;
	margin-top:2px;
}
.login_buttons_join{	
	margin-top:20px;
	text-align:right;
}
.login_buttons_join input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
input[type=submit]{
	width:135px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.representative td{
	padding-top:10px;
}
.contact-number td{
	padding-top:5px;
}
.login_buttons input[type=button] {
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.login_buttons 	input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.login_buttons 	input[type=reset]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.save_buttons  input[type=reset]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.save_buttons  input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.profile_image input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.button{
	text-align:center;
}
.button input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.Membership_with input[type=checkbox]{
	margin: -3px 0 0 10px !important;
	width:15px;
	height:15px;
}
.check_comp_det {
	padding-left:0px !important;
}
.user input{
	padding-left: 35px;  
	    height: 40px;
}
.user span{
	 position: absolute;
    padding: 10px 12px;
    pointer-events: none;   
}
.sign_in{
	margin-top:25px;
}

.login_but input[type=submit]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.login_but input[type=button]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.memberdetails-sectors{
	padding: 20px;
    background-color: #fff;
    margin-top: 10px;
}
#supportingorgname{
	width: 100%;
}
input[type=checkbox]{
	margin: 10px 15px 0 !important;
}

.tabs_content1{
	padding:10px;
	display: inline-block;
    width: 100% !important;    
}
.tabs ul li a.blue_tab {
    padding: 7px 30px;
    margin: 0 3px 0 0;
    float: left;
    width: auto;
    background: #e6e6e6;
    border-top: 7px solid #108173;
    color: #333333;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
    font-family: 'arial mt bold';
    font-weight: normal;
}
.tabs ul li a.voilet_tab {
    padding: 7px 30px;
    margin: 0 3px 0 0;
    float: left;
    width: auto;
    background: #e6e6e6;
    border-top: 7px solid #963292;
    color: #333333;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
    font-family: 'arial mt bold';
    font-weight: normal;
}
.tabs ul li a.red_tab {
    padding: 7px 30px;
    margin: 0 3px 0 0;
    float: left;
    width: auto;
    background: #e6e6e6;
    border-top: 7px solid #d34a26;
    color: #333333;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
    font-family: 'arial mt bold';
    font-weight: normal;
}
.tabs ul li a.green_tab {
    padding: 7px 30px;
    margin: 0 3px 0 0;
    float: left;
    width: auto;
    background: #e6e6e6;
    border-top: 7px solid #009245;
    color: #333333;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
    font-family: 'arial mt bold';
    font-weight: normal;
}
.tabs ul li a.orange_tab {
    padding: 7px 30px;
    margin: 0 3px 0 0;
    float: left;
    width: auto;
    background: #e6e6e6;
    border-top: 7px solid #ff8300;
    color: #333333;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 16px;
    font-family: 'arial mt bold';
    font-weight: normal;
}
.affilaition-button{
	margin-right:135px !important;
}
.affilaition{
	margin-top:10px;
}
label{
	margin:5px 0 !important;
}
.sub-list{
	    font-weight: normal !important;		
		display:inline;	
		margin-left:7px !important;
}
.categorie-heading1{
	width:50%;
}
.categorie-heading2{
	width:60%;
}

.updatecmpny-table{
	width:80%;
}
.checkbox1{
	width:50%;	
}
.checkbox2{
	width:50%;
	
}
.img_button{
	text-align:right;
	margin-top: 30%;
}
.img_button input[type=button]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.button input[type=button]{
	width:100px;
	height:40px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.lables .css-label{
	margin-left:10px !important;
}
.orange {
    background: #fbb03b;
}
.event_calender .top{
	height: 34px;
	clear: both;
}
.moduletable h3 {
    display: none;
}
.calendar_events{
	height:210px !important;
}

.event_calender .top .categories ul li{
	padding: 0;
    margin: 0 10px;  
    float: left;
}
.fc button{
	height: 2.5em !important;
}
.event_calender .top .categories ul li span{
	    padding: 0;
    margin: 10px 5px;
    float: left;
    width: 10px;
    height: 10px;
}
.availability nav ul  {
    padding-left: 0;    
    list-style: none;
}
.event_image > img{
	   height: 250px !important;
    width: 289px !important;
}
.event_image{	
	padding-top: 7px;
    display: table;
}
.refresh-list input[type="submit"] {
    width: 120px;
    height: 40px;
    color: #fff;
    background-color: #65d3e3;
    border: 0px;
    margin-right: 10px;
    border-radius: 3px;
}
.refresh-list a{
	 color: #fff;
	padding: 10px 14px;
    background-color: #65d3e3;
     margin-right: 10px;
    border-radius: 3px;
}
/*.eventregistrationstep2formCorp tr td{
	width: 30%;
}*/
.selectpicker{
  position: relative;
  float: left;
  min-width: 260px;
  width: 260px;
  border: 2px solid #65d3e3;
  min-height: 45px;
  color: #666666 !important;
  background-color: #fff;
  box-shadow: 1px 2px 10px -2px rgba(0,0,0,0.3);
  border-radius: 3px;
  transition: all 375ms ease-in-out; 
} 

.field{
	margin-top:10px;
} 
.enquiry_form .field {
    background: none repeat scroll 0 0 #fff;     
}
.enquiry_form  .field span{
	left: 14px;
    position: relative;
    top: 1px;
}
.field ul{	
	border: 1px solid #ccc;
	    border-radius: 4px;
		margin-left:0px;
}
.field ul li{
	padding-top:3px;
	padding-bottom:3px;
}
.field input[type="radio"]{
	float:left;
}
#subjectsearch{
	position: relative;
  float: left;
  min-width:100%;  
  min-height: 40px;
  color: #666666 !important;
  background-color: #fff;
  box-shadow: 1px 2px 10px -2px rgba(0,0,0,0.3);
  border-radius: 3px;
  transition: all 375ms ease-in-out; 
    
}
 .ui-datepicker-trigger{	
	margin-top: 5px;
}
.resources-info .thumbimage{
	    margin: 0 auto;
    display: table;
}
.welcome .tabs-menu li .icons{
	position: absolute;
}
.personal-profile{
	padding: 0 !important;
}
.thumbimage img{
	width: 100%
}
.our-people-info p{
	font-size: 15px !important;
    color: #999999 !important;
	font-family: 'Roboto Slab', serif !important;	
}
.resources .resources-info p{
	font-size: 15px !important;
}
/*.resources .resources-info img{
	width: auto;
}

.resources .resources-info a img{
	width: auto;
}*/
.our-people-info p span{
	font-size: 15px !important;
    color: #999999 !important;
	font-family: 'Roboto Slab', serif !important;
	line-height:25px !important;
}
.resources-info .colum_3 {
	margin:auto 0;
	display:table;	
}
.navbar-header-cus .navbar-nav>li>.dropdown-menu>.active>a{
	    background-color: #65d3e3;
}
.colum_2 p{
	    height: initial !important;
		line-height: 30px !important;
}
.green_theme p, .orange_theme p{
	color: #999999 !important;
}
.aboutbox03 ul li{
	line-height:30px !important;
}
.our_comm_block3 ul li{
	line-height:30px !important;
	color: #999999 !important;
	font-size:15px;
}
.our_comm_block4 ul li{
	line-height:30px !important;
	color: #999999 !important;
	font-size:15px;
}
.aboutblock02_03{
	       height: initial;
}
.seas-socila-icons li{
	    width: 40px !important;
}
.socialPlugin{
	margin: 15px 10px 0 !important;
}
.socialPlugin .showSocialButtons{
	font-size: 15px;
    cursor: pointer;
	padding:0px !important;
	border:0px !important;
	color: #fff !important;
    border-radius: 100% !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.h_374{
	  height: initial !important;	
}
.h_90{
	margin-top:10px !important;
}
.h_189{
	margin-top:5px !important;
}
.listing_form .search_but {
    width: 86px;
    padding: 0;
    margin: 28px 0 0 15px;
    float: left;
}
.upload_link a{
	    font-family: inherit !important;
		padding: 10px 10px !important;
		    border-radius: 5px;
			background: #00b1cb !important;
}
.search_but input[type=button]{
	width:100px;
	height:36px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.resouces input[type=submit]{
	width:100px;
	height:36px;
	border-radius:5px;
	background-color:#00b1cb;
	color:#fff;
	border:0;
}
.listing_form .form .textfield .department{
	width:100% !important;
	border: 1px solid #ccc !important;
}
.aboutbox03 ul li{
	color: #999999 !important;
}
.joblisting{
	padding:0px !important;
	width:100% !important;
}
.joblisting1{
	width:100% !important	
}
.blue_theme_new h2{
	margin: 0px;
	text-align: center;	
	padding:8px 5px;
} 
.blue_theme_new h2 a{
	text-decoration: none;
	color: #fff;	
	font-size: 16px;
}
.seas-brochure h2{
	margin: 0px;	
	text-align: center;	
	padding:8px 5px;
}
.seas-brochure h2 a{
	text-decoration: none;
	color: #999999;
	font-size:20px;
}
.training-programmes-imgs-list-img span img{
	width:100%;
}
.memberblock6 ul, .memberblock5 ul, .memberblock7 ul {
	margin-top:10px;
}
.memberblock6 ul li, .memberblock5 ul li, .memberblock7 ul li{
	line-height:30px;
	color: #999999;
}
.overview tr td{
	line-height: 30px;
	color: #999999;
}
 .upload_link_list a{ 
	font-family: inherit !important;
    padding: 10px 10px !important;
    border-radius: 5px;
	background: #00b1cb !important;
 }
.joblisting1 p{
	color: #fff !important;
}
.job_bottom_links{
	display: table;
    width: 100%;
    text-align: right;
}
#contactname{
	width:70%;
}
#contacttitle{
	width:30%;
	float:left;
}
.council tr td{
		padding:5px 0;
	}
.council tr td label{
	margin-right: 20px !important;
} 
.welcome .tab-content-work{
	    padding: 20px 0px !important;
}
.welcome .tab-event{
	margin-right: 9px !important;
}
.welcome .tab-content-work-menu li{
	width: 18% !important;
	height: 75px;
	margin-top: 10px;
}
.resources-info ul li,.resources-info ol li {
	color: #999999;	
	font-size: 15px;
    line-height: 30px !important;
}
.event-details h1 {
	font-size: 25px !important;
}
.event-details h2 {
	margin: 0px;
}
.Partners-of-SECOE{
	padding: 10px !important
} 
.Partners-of-SECOE .aces-img a img{
	width: 200px;
}
.caseStudy .image {
	border-right: 2px solid #65d3e3;
}
.caseStudy .description  {
	min-height: 200px;
}
.caseStudy .description  h4{
	margin-top:0px !important;
	color: #32abc9;
	}
.member-details1{
	margin-top: 55px;
	background: #fff;
}
#divMain1{
	color: #999999;
	width: 100% !important;
	padding: 20px 30px;	
}

.lastlogin_time{
	text-align: center;
}

#council table tr td{
	font-size:16px;
	color:#999999;
}
.joblisting1 h2{
	color:#999999;	
}
.news-img-block img{
	height: 250px;
}
#calendar{
	width: 100% !important;
	height:initial !important;
	max-width:initial !important;
	max-height:initial !important;
}
.workshop-resources ul li{
	min-height: 55px;
}
.workshop-resources ul li a{
	display: table !important;
}
.workshop-resources .tabs-menu li .img{	
	display: table-cell;
    vertical-align: middle;
    padding-left: 5px;
    width:50%;
}
.fa-sign-out{
	font-size: 35px;
	color: #65d3e3;
}
/*.workshop-resources .tabs-menu li span{
	position: initial !important;	
}*/
.Archive_newsSection h2{
	font-size: 23px;
}
.newsSection_cust h2{
	font-size: 23px;
}
.Contact-Us{
	margin: 20px 0;
}
.top-buffer{
	margin-top:20px; 
}
.wsmenu-submenu li i{
	display: none;
}
.dataTable{
	border-collapse: inherit;
}
.past-trade-mission{
    background:#fff;
    margin-top: 15px;
}
.trade-missions, .business-missions{
	display: table;
}
.archive-news{
	background-color: #fff;
   }
 .site-map ul{
 	list-style: none;
 	padding: 0 15px;
 }
 .site-map ul li a{
 	color: #999999;
 	text-decoration: none;
 }
 .site-map ul li a:hover{
 	cursor: pointer;
 	color: #7b8a97
 }
.news_rss{
	 scrollbar-face-color: #32abc9;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;

}
.news_rss::-ms-scrollbar{
	width: 8px !important;
}
.news_rss::-webkit-scrollbar {
    width: 8px;
}

/* Track */
.news_rss::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
} 
/* Handle */
.news_rss::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #32abc9; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.news_rss  ul{
	padding: 0 !important;
}
.news_rss p{
	line-height: 24px;
	margin: 0;
}.news_rss p a{
	text-align: right;
	width: 100%;	
}
.news_rss p a:hover{
	 color: #23527c;
}
/*.leftsectionblock2{
	text-align: center;
}*/
/*.lbutton{
	text-align: center;
}*/
nav .wsmenu{
		padding-top:0 !important;
	}
.trade-missions-img, .business-missions-img{
	display: table-cell;
	vertical-align: middle;
	float: none;
	border-right: 2px solid #65d3e3;
}
.industry_inteligence_box h2, .industry_inteligence_box1 h2, .industry_inteligence_box2 h2{
	font-size: 24px;
}
.download_brochure button:hover{
	background-color:#32abc9;
}
.content{
	height: initial;
}
#calendar{
	max-width: none !important; 
}
.vldtnerr{
	color: red;
}
#nextprev{
	margin-top: 20px;
}
.news-img-content > .mian-content p{
	line-height: 20px;

}
.sustainable-video iframe{
    height:350px;
}
.footer-links{
    margin-top: 35px;
}
#nextprev a{
	padding: 5px 20px;
	background-color:#00bfd6;
	border-radius: 3px;
	color: #fff;
}
.tab-content-work-menu li{
	line-height: normal !important;
}
.library-tab a{
	top:7px;
}
#purchasedetailform label{
	width: 100%;
}
blockquote{
	width: 100% !important;
}
#btnback{
	padding: 10px 30px;
    border-radius: 5px;
    background-color: #00b1cb;
    color: #fff;
    border: 0;
}
@media only screen and (max-width: 1024px){
	.welcome .tab-event {
    margin-right: 2px !important;
}
.welcome .tab-content-work-menu li {
    width: 19% !important;
}
}
@media only screen and (max-width: 990px){
	.member-details1{
		margin:0;
		padding: 15px 0;
	}
	.aside1{
		padding:0;
	}
	.partners-events .aces-info{ border-left:none;}
	.memberdetails-aside{
		display: inline-block;
		margin-top: 15px;
		width: 100%;
	}
	.member-directory-aside input[type="text"]{
		width: 90%;
	}
	.refresh-list{
		display: table;
	}
	.aces-info{
		text-align: left;
		padding: 0 !important;
	}
	}
@media only screen and (max-width: 768px){
	.tabs ul li a.blue_tab{
		    padding: 7px 18px;
	}
	.seas-join-us-top img{
		width: 60px;
	}
        .brochure_download{
            width:100%;
        }
	.event_calender .top .categories ul li{
		display: block;
		width: 100%;
	}
	.seas-join-us-top{
		padding: 5px;
	}
	.seas-join-us-bottom{
		padding: 5px;
	}
	.seas-join-us-top p{
		line-height: 20px;
	}
	.seas-join-us-bottom a{
		font-size: 10px;
	}
	.grid{
	width: 100%;
	margin:0 auto;
}
	.tabs ul li a.voilet_tab{
		 padding: 7px 18px;
	}
	.tabs ul li a.red_tab{
		padding: 7px 18px;
	}
	.tabs ul li a.green_tab{
		padding: 7px 18px;
	}
	.tabs ul li a.orange_tab{
		padding: 7px 18px;
	}
	.Partners-of-SECOE .aces-img a img{
	width:100%;
}
	.updatecmpny-table{
	width:100%;
}
.member_section1 .profile_image{
	width:100%;
	text-align:center;
}
.captcha img{
	width:100%;
}
.img_button{
	margin:0;
}

	
}
@media only screen and (max-width: 767px){	
	.container-fluid{
		padding-right: 0px !important;
	}		
	.listing_form .search_but{
		margin: 14px 0 0 0;
	}
	.resources{
		padding: 0;
	}
        .sustainable-video iframe{
              height:auto;
        }
	.sing-out{
		padding: 2px 5px !important;
	}
	.members-directory .tabs-menu .current a{
		font-size: 10px;
	}
	.socialPlugin .socials .fa{
		font-size: 0.8em !important;
	}
	.members-directory .tabs-menu li a{
		font-size: 10px;
	}
	.members-directory .tabs-menu{
		margin: 0;
	}
	.personal-profi .tabs-menu .current a{
		    font-size: 10px;
	}
	.personal-profi .tabs-menu li a{
		font-size: 10px;
	}	
	.events{
		padding: 15px;
	}
	.fc-toolbar .fc-left, .fc-toolbar .fc-right, .fc-toolbar .fc-center{
		margin: 10px 0;
	}
	.fc-toolbar button{
		font-size: 10px;		
	}
	#purchaseform tbody tr td{
		display: block !important;
		width: 100% !important;
	}
	.uploadform .button{
		display: table;
		padding: 0;
		margin-top: 20px;	}
		.login_buttons {
			margin-top: 10px;
		}
	.login_buttons 	input[type=submit]{
		width: 83px;
	}
	.login_buttons input[type=button]{
		width: 83px;
	}
	.login_buttons 	input[type=reset]{
		width: 83px;
	}
	.table>thead:first-child>tr:first-child>th {
    border-top: 1px solid #ddd;
	}		
	.seas-join-us-top p{
		line-height: 13px;
	}
	.dataTables_paginate ul li a{
	    font-size: 12px !important;
    padding: 7px !important;
}
	#cerabox{
		    margin-left: -181px !important;
	}
	#cerabox .cerabox-content img.image{
		width: 280px !important;
    height: 75% !important;
	}
	
	.contact_left{
		padding: 15px;
	}	
	.table-responsive {
	border: 0 !important;
	}
	.content{
		padding:0;
	}
	.trade-missions-img, .business-missions-img{
		border-right: none;
	}
	.trade-missions, .business-missions {
		display: block;
	}
	.archive-news{
		padding: 15px !important;
	}
	.welcome .tab-content-work-menu li{
	width: 47% !important;
}
.socialPlugin .showSocialButtons{
	    margin-bottom: 53px;
}
	/*.navbar-nav{
		margin:7.5px  0 !important;
	}*/
	.caseStudy .image {
	 border:0;
}
.our-people{
	padding: 15px !important;	
}
#fwgallery div.fwgs-item{
	width: 100%
}
#fwgallery div.fwg-item {
	width: 100%;
}
.fwg-image{
	width: 100%;
	border: 0;
}
#xmap{
	display: table;
}
.sitemapblock01{
	width: 100%;
}
.traning_programme #council tr td
{
	display: block;
}
.training-content-right{
	margin-top: 15px;
	padding: 0px;
}
.resources .resources-info{
	padding: 15px;	
}
.caseStudy .description  {
	margin-top: 20px;
}
	/*.council td, tbody, tr{
                    display: block;
                    width:100%;
                    padding:0;
                    clear:both;
            }*/
	.navbar-header {
		padding-left: 25px !important;
	}
	/*.reports  td, tbody, tr{
  		display: inline !important; 
	}*/
	.navbar-nav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
	.checkbox1,.checkbox2{
	display:block;
	width:220% !important;	
	} 
	.our-people{
		    width: 100%;
	}
	.tabs ul li a.blue_tab{
		    width:32%;
	}
	.tabs ul li a.voilet_tab{
		 width:32%;
	}
	.tabs ul li a.red_tab{
		width:32%;
	}
	.tabs ul li a.green_tab{
		width:32%;
		margin-top:5px;
	}
	.tabs ul li a.orange_tab{
		width:32%;
		margin-top:5px;
		padding: 7px 9px;
	}
	.categorie-heading1{
	width:100%;
}
.uploadform .textfield input, .uploadform .textfield select{
	width: 100%;
}
.categorie-heading2{
	width:0%;
}
.uploadform .lable {
    width: 100%;   
    padding:0;
    margin: 0;
    text-align: inherit !important;
    line-height: normal; 
}.uploadform .textfield {
    width: 100%;  
    padding: 0;
    margin: 0;
}
#imgdiv img{
	width:100%;
}
.img_button{
	text-align:center;
}
}
@media only screen and (min-width: 768px) and (max-width:1600px){	
	.wsmenu{
		display: none !important;		
	} 


}
/* 21-Feb-2020 */

.fwg-images-row .fwgs-item.span4 .fwgs-name .text p	{

   font-size: 12px !important;
   line-height: 18px !important;
}
.fwg-images-row .fwgs-item.span4 .fwgs-name .text {
    height: 50px; 
}


.welcome .tabs-menu li a {
	padding-right: 10px !important;
}

.resources .resources-info .tabs-menu a img{
	width: 50%;
}

.resources .resources-info .sesun-activity-content img{
	width:auto;
}